// CHECKSTYLE:OFF

package hudson.plugins.antexec;

import org.jvnet.localizer.Localizable;
import org.jvnet.localizer.ResourceBundleHolder;

@SuppressWarnings({
    "",
    "PMD"
})
public class Messages {

    private final static ResourceBundleHolder holder = ResourceBundleHolder.get(Messages.class);

    /**
     * Please use only the core Apache Ant tasks! Ant-contrib is not enabled in global settings.
     * 
     */
    public static String AntExec_UseAntCoreTasksOnly() {
        return holder.format("AntExec.UseAntCoreTasksOnly");
    }

    /**
     * Please use only the core Apache Ant tasks! Ant-contrib is not enabled in global settings.
     * 
     */
    public static Localizable _AntExec_UseAntCoreTasksOnly() {
        return new Localizable(holder, "AntExec.UseAntCoreTasksOnly");
    }

    /**
     * You have specified ANT_HOME in setup of build step. Forcing it to "{1}" from "{0}"
     * 
     */
    public static String AntExec_AntHomeReplacing(Object arg1, Object arg2) {
        return holder.format("AntExec.AntHomeReplacing", arg1, arg2);
    }

    /**
     * You have specified ANT_HOME in setup of build step. Forcing it to "{1}" from "{0}"
     * 
     */
    public static Localizable _AntExec_AntHomeReplacing(Object arg1, Object arg2) {
        return new Localizable(holder, "AntExec.AntHomeReplacing", arg1, arg2);
    }

    /**
     * Cannot find executable from the choosen Ant installation "{0}"
     * 
     */
    public static String AntExec_ExecutableNotFound(Object arg1) {
        return holder.format("AntExec.ExecutableNotFound", arg1);
    }

    /**
     * Cannot find executable from the choosen Ant installation "{0}"
     * 
     */
    public static Localizable _AntExec_ExecutableNotFound(Object arg1) {
        return new Localizable(holder, "AntExec.ExecutableNotFound", arg1);
    }

    /**
     * {0} doesn''t look like an Ant directory
     * 
     */
    public static String AntExec_NotAntDirectory(Object arg1) {
        return holder.format("AntExec.NotAntDirectory", arg1);
    }

    /**
     * {0} doesn''t look like an Ant directory
     * 
     */
    public static Localizable _AntExec_NotAntDirectory(Object arg1) {
        return new Localizable(holder, "AntExec.NotAntDirectory", arg1);
    }

    /**
     * Execute Apache Ant
     * 
     */
    public static String AntExec_DisplayName() {
        return holder.format("AntExec.DisplayName");
    }

    /**
     * Execute Apache Ant
     * 
     */
    public static Localizable _AntExec_DisplayName() {
        return new Localizable(holder, "AntExec.DisplayName");
    }

    /**
     * Maybe you need to set environment variable ANT_HOME, or set its correct value in job configuration.
     * 
     */
    public static String AntExec_ProjectConfigNeeded() {
        return holder.format("AntExec.ProjectConfigNeeded");
    }

    /**
     * Maybe you need to set environment variable ANT_HOME, or set its correct value in job configuration.
     * 
     */
    public static Localizable _AntExec_ProjectConfigNeeded() {
        return new Localizable(holder, "AntExec.ProjectConfigNeeded");
    }

    /**
     * Content of properties text area ---- end ----
     * 
     */
    public static String AntExec_DebugPropertiesFieldEnd() {
        return holder.format("AntExec.DebugPropertiesFieldEnd");
    }

    /**
     * Content of properties text area ---- end ----
     * 
     */
    public static Localizable _AntExec_DebugPropertiesFieldEnd() {
        return new Localizable(holder, "AntExec.DebugPropertiesFieldEnd");
    }

    /**
     * Ant Installation is "(Default)", so Ant installation is not set!
     * 
     */
    public static String AntExec_AntInstallationDefault() {
        return holder.format("AntExec.AntInstallationDefault");
    }

    /**
     * Ant Installation is "(Default)", so Ant installation is not set!
     * 
     */
    public static Localizable _AntExec_AntInstallationDefault() {
        return new Localizable(holder, "AntExec.AntInstallationDefault");
    }

    /**
     * Content of scriptSource text area --- begin ---
     * 
     */
    public static String AntExec_DebugScriptSourceFieldBegin() {
        return holder.format("AntExec.DebugScriptSourceFieldBegin");
    }

    /**
     * Content of scriptSource text area --- begin ---
     * 
     */
    public static Localizable _AntExec_DebugScriptSourceFieldBegin() {
        return new Localizable(holder, "AntExec.DebugScriptSourceFieldBegin");
    }

    /**
     * command execution failed.
     * 
     */
    public static String AntExec_ExecFailed() {
        return holder.format("AntExec.ExecFailed");
    }

    /**
     * command execution failed.
     * 
     */
    public static Localizable _AntExec_ExecFailed() {
        return new Localizable(holder, "AntExec.ExecFailed");
    }

    /**
     * Please set ANT_HOME directory!
     * 
     */
    public static String AntExec_AntHomeValidation() {
        return holder.format("AntExec.AntHomeValidation");
    }

    /**
     * Please set ANT_HOME directory!
     * 
     */
    public static Localizable _AntExec_AntHomeValidation() {
        return new Localizable(holder, "AntExec.AntHomeValidation");
    }

    /**
     * Found usable ANT_HOME in environment: "{0}"
     * 
     */
    public static String AntExec_AntHomeEnvVarFound(Object arg1) {
        return holder.format("AntExec.AntHomeEnvVarFound", arg1);
    }

    /**
     * Found usable ANT_HOME in environment: "{0}"
     * 
     */
    public static Localizable _AntExec_AntHomeEnvVarFound(Object arg1) {
        return new Localizable(holder, "AntExec.AntHomeEnvVarFound", arg1);
    }

    /**
     * You can use core Apache Ant and Ant-contrib tasks! Ant-contrib is enabled in global settings.
     * 
     */
    public static String AntExec_UseAntContribTasks() {
        return holder.format("AntExec.UseAntContribTasks");
    }

    /**
     * You can use core Apache Ant and Ant-contrib tasks! Ant-contrib is enabled in global settings.
     * 
     */
    public static Localizable _AntExec_UseAntContribTasks() {
        return new Localizable(holder, "AntExec.UseAntContribTasks");
    }

    /**
     * Content of properties text area --- begin ---
     * 
     */
    public static String AntExec_DebugPropertiesFieldBegin() {
        return holder.format("AntExec.DebugPropertiesFieldBegin");
    }

    /**
     * Content of properties text area --- begin ---
     * 
     */
    public static Localizable _AntExec_DebugPropertiesFieldBegin() {
        return new Localizable(holder, "AntExec.DebugPropertiesFieldBegin");
    }

    /**
     * WARNING: Environment variable {0} has been changed to: "{1}"
     * 
     */
    public static String AntExec_EnvironmentChanged(Object arg1, Object arg2) {
        return holder.format("AntExec.EnvironmentChanged", arg1, arg2);
    }

    /**
     * WARNING: Environment variable {0} has been changed to: "{1}"
     * 
     */
    public static Localizable _AntExec_EnvironmentChanged(Object arg1, Object arg2) {
        return new Localizable(holder, "AntExec.EnvironmentChanged", arg1, arg2);
    }

    /**
     * If you use "(Default)" Ant installation, please set Ant home directory!
     * 
     */
    public static String AntExec_SetAntHome() {
        return holder.format("AntExec.SetAntHome");
    }

    /**
     * If you use "(Default)" Ant installation, please set Ant home directory!
     * 
     */
    public static Localizable _AntExec_SetAntHome() {
        return new Localizable(holder, "AntExec.SetAntHome");
    }

    /**
     * Usable ANT_HOME has not been found in environment variables.
     * 
     */
    public static String AntExec_AntHomeEnvVarNotFound() {
        return holder.format("AntExec.AntHomeEnvVarNotFound");
    }

    /**
     * Usable ANT_HOME has not been found in environment variables.
     * 
     */
    public static Localizable _AntExec_AntHomeEnvVarNotFound() {
        return new Localizable(holder, "AntExec.AntHomeEnvVarNotFound");
    }

    /**
     * Content of scriptSource text area ---- end ----
     * 
     */
    public static String AntExec_DebugScriptSourceFieldEnd() {
        return holder.format("AntExec.DebugScriptSourceFieldEnd");
    }

    /**
     * Content of scriptSource text area ---- end ----
     * 
     */
    public static Localizable _AntExec_DebugScriptSourceFieldEnd() {
        return new Localizable(holder, "AntExec.DebugScriptSourceFieldEnd");
    }

    /**
     * {0} is not a directory
     * 
     */
    public static String AntExec_NotADirectory(Object arg1) {
        return holder.format("AntExec.NotADirectory", arg1);
    }

    /**
     * {0} is not a directory
     * 
     */
    public static Localizable _AntExec_NotADirectory(Object arg1) {
        return new Localizable(holder, "AntExec.NotADirectory", arg1);
    }

    /**
     * WARNING: Environment variable {0} has been extended with "{1}"
     * 
     */
    public static String AntExec_EnvironmentAdded(Object arg1, Object arg2) {
        return holder.format("AntExec.EnvironmentAdded", arg1, arg2);
    }

    /**
     * WARNING: Environment variable {0} has been extended with "{1}"
     * 
     */
    public static Localizable _AntExec_EnvironmentAdded(Object arg1, Object arg2) {
        return new Localizable(holder, "AntExec.EnvironmentAdded", arg1, arg2);
    }

}
